Анонс видеолекции


Анонс видеолекции


Смотрите на Видео.Консультант видеосеминар "Новая версия ПБУ 18/02 (часть I)". Начиная с бухгалтерской отчетности за 2020 год, организации должны применять новую версию ПБУ 18/02. В первой части лекции, посвященной этим изменениям, речь пойдет о положениях, сохранение которых позволяет остаться в рамках прежнего алгоритма учета и расчета. Лектор – Рабинович Альмин Моисеевич, руководитель управления бухгалтерского и налогового консалтинга АКГ «Финэкспертиза», кандидат исторических наук, аудитор. Посмотреть видеосеминар можно по ссылке в системе КонсультантПлюс.


Другое видео в этом разделе

Господдержка бизнеса в период пандемии коронавируса

Смотрите на Видео.Консультант семинар «Сделки с иностранными контрагентами: особенности проверок»

Самозанятые и их заказчики

Обязательная маркировка и прослеживаемость товаров

Непростые расходы при УСН

Транспортный налог: новые правила


Видео.Консультант

Официальный сайт компании "КонсультантПлюс" 

Мобильные приложения КонсультантПлюс

«КонсультантПлюс: основные документы» для Windows
  • Удобный переход по разделам с помощью плиток
  • Windows 10
  • Windows 8.1
  • Windows 10 Mobile
  • Windows Phone 8.1
  • Windows Phone 8
«КонсультантПлюс: основные документы» для Android
  • Удобный переход по разделам с помощью бокового меню
  • Наглядное оформление документов облегчает работу с информацией
  • Требуемая версия Android 4.0.3 или более поздняя
«КонсультантПлюс: основные документы» для IPhone/IPad
  • Удобный переход по разделам с помощью бокового меню
  • Наглядное оформление документов облегчает работу с информацией
  • Требуется iOS 7.0 или более поздняя версия. Совместимо с iPhone, iPad и iPod touch.
Бесплатное приложение «КонсультантПлюс: Студент»
  • Cодержит правовую информацию (кодексы, законы), судебную практику, консультации, а также более 170 современных учебников по праву, финансам, экономике и бухучету. Эта информация поможет в учебе и подготовке к сессии, написании курсовых и дипломных работ.
  • Требуется iOS 7.0 или более поздняя версия. Совместимо с iPhone, iPad и iPod touch, Android 4.0.3 или более поздняя